Page MenuHomePhabricator

VisualEditor: Can't create new paragraph by hitting return in IE9(?)
Closed, ResolvedPublic1 Story Points

Description

Typing return to generate a new paragraph in FF works. Filing this to ask for a pointer to figure out how I might track it down and fix it.


Version: unspecified
Severity: major

Details

Reference
bz63038

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 2:59 AM
bzimport set Reference to bz63038.

still needs some tracking down for a reproducible case.

Fixed in IE11, at least.

Works in IE10 too. Which version of IE did you observe this in?

I was testing against IE8 or 9. I've since upgraded that machine to 11, so it isn't available now.

Jdforrester-WMF lowered the priority of this task from High to Low.Jan 9 2015, 10:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2016, 5:27 PM
Esanders closed this task as Resolved.Apr 14 2016, 12:30 PM
Esanders claimed this task.
Esanders added a subscriber: Esanders.

WFM in 9. 8 is not supported.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 12:02 AM
Jdforrester-WMF set the point value for this task to 1.May 10 2016, 1:14 AM
Jdforrester-WMF set Security to None.